<!DOCTYPE html><html lang="ru" class="no-js dev-mode">
<head>
  <title>Page-list | признание</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
  <link rel="shortcut icon" href="img/favicon/favicon.ico" type="image/x-icon">
  <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
  <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="192x192" href="img/favicon/android-chrome-192x192.png">
  <link rel="apple-touch-icon" sizes="57x57" href="img/favicon/apple-touch-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="img/favicon/apple-touch-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="img/favicon/apple-touch-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="img/favicon/apple-touch-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="img/favicon/apple-touch-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="img/favicon/apple-touch-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="img/favicon/apple-touch-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="img/favicon/apple-touch-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon-180x180.png">
  <link rel="manifest" href="img/favicon/manifest.min.json">
  <meta name="msapplication-TileColor" content="#2b5797">
  <meta name="theme-color" content="#ffffff">
  <link href="styles/bundle.min.css" rel="stylesheet">
  <style>
    html, body {
    	background-color: #fff;
    }
    body {
    	color: #000;
    	font-size: 18px;
    	padding-top: 60px;
    }
    h1,h2,h3,h4{
    	margin: 1em 0;
    }
    h1{
    	font-size: 21px;
    }
    hr{
    	border-color: #777;
    }
    ol, ul {
    	font-size: 18x;
    	line-height: 1;
    }
    ol li, ul li{
    	margin-bottom: 1.5em;
    }
    a {
    	color: #5ac;
    	text-decoration: none;
    	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    }
    a:hover{
    	color: #BFA178;
    	text-decoration: none;
    	border-bottom: 1px solid #BFA178;
    }
    span {
    	color: #777;
    }
  </style>
</head>
<body>
  <div class="container">
    <h1>Список страниц</h1>
    <ol>
      <h4>Основные страницы</h4>
      <li><a href="start-first.html">Главная (start-first.html)</a></li>
      <li><a href="second.html">Второй экран (second.html)</a></li>
      <li><a href="end-result.html">(end-result.html)</a></li>
      <li><a href="end-nomination.html">(end-nomination.html)</a></li>
      <li><a href="end-support.html">(end-support.html)</a></li>
      <hr/>
      <li><a href="first.html">Собранные 2 первых экрана (support.html)</a></li>
      <hr/>
      <li><a href="cookies-modal.html">cookies-modal (cookies-modal.html)</a></li>
      <li><a href="policy-modal.html">policy-modal (policy-modal.html)</a></li>
      <li><a href="share-copy.html">Share копировать ссылку (share-copy.html)</a></li>
      <li><a href="share-done.html">Share вы поделились ссылкой (share-done.html)</a></li>
      <hr/>
      <h4>Чаты</h4>
      <li><a href="second-chat.html">Чат 1 (second-chat.html)</a></li>
      <li><a href="second-chat1_2.html">Чат 1_2 (second-chat1_2.html)</a></li>
      <li><a href="second-chat2_1.html">Чат 2_1 (second-chat2_1.html)</a></li>
      <li><a href="second-chat3_1.html">Чат 3_1 - загрузка фото - фото загружено (second-chat3_1.html)</a></li>
      <li><a href="second-chat3_2.html">Чат 3_2 - загрузка фото - фото зотправлено (second-chat3_2.html)</a></li>
      <li><a href="second-chat3_3.html">Чат 3_3 - загрузка фото - не видно лицо (second-chat3_3.html)</a></li>
      <li><a href="second-chat3_4.html">Чат 3_4 - загрузка фото - ошибка (second-chat3_4.html)</a></li>
      <li><a href="second-chat4_1.html">Чат 4_1 - выбор аватара (second-chat4_1.html)</a></li>
      <li><a href="second-chat5_1.html">Чат 5_1 - Забери свою номинацию (second-chat5_1.html)</a></li>
    </ol>
  </div><!--[if IE]>
<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/respond.min.js/1.4.2/respond.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/es5-shim/2.0.8/es5-shim.min.js"></script>
<![endif]-->
  <script src="https://unpkg.com/react@17/umd/react.production.min.min.js"></script>
  <script src="https://unpkg.com/html-react-parser@latest/dist/html-react-parser.min.min.js"></script>
  <script src="js/preload.min.js"></script>
  <script src="js/jquery-3.5.1.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap5.1.min.js"></script>
</body></html>